<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [git-documentdb](./git-documentdb.md) &gt; [IntervalTooSmallError](./git-documentdb.intervaltoosmallerror.md) &gt; [(constructor)](./git-documentdb.intervaltoosmallerror._constructor_.md)

## IntervalTooSmallError.(constructor)

Constructs a new instance of the `IntervalTooSmallError` class

<b>Signature:</b>

```typescript
constructor(min: number, current: number);
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  min | number |  |
|  current | number |  |

